Mantis Bugtracker          
testlink.org

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0003903TestLinkThird party componentspublic2010-10-16 10:352011-03-20 17:00
Reporterfman 
Assigned Tofman 
PrioritynormalSeverityfeature requestReproducibilityN/A
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version1.9 RC 1 
Fixed in Version1.9.1 (bug fixing) 
Summary0003903: EXT-JS upgrade to 3.3.0
DescriptionEXT-JS upgrade to 3.3.0
TagsNo tags attached.
Database (MySQL,Postgres,etc)N/A
Browser
PHP Version
TestCaseID
QA Team - Task Workflow Status
Attached Files

- Relationships
related to 0003409closedfman EXT-JS upgrade to 3.2.0 

-  Notes
(0012039)
fman (administrator)
2010-10-22 18:50

just commited -> seem to work -> please give feedback on next days (before next week end when 1.9 will be released) Thanks
(0012045)
Julian (reporter)
2010-10-23 00:04

checked -> do not see problems.
(0012086)
fman (administrator)
2010-10-26 16:48

We have forget conflict between our CSS and ext-js css => have loose changed tiem ago by Martin Havlat
Workaround redo changes -> but a better solution is needed -> may be define styles with TL prefix to avoid crash with third party CSS
(0012087)
fman (administrator)
2010-10-26 17:09

Comment re-applied -> commited -> need feedback

- Issue History
Date Modified Username Field Change
2010-10-16 10:35 fman New Issue
2010-10-16 10:35 fman Status new => assigned
2010-10-16 10:35 fman Assigned To => fman
2010-10-16 10:35 fman Issue generated from: 0003409
2010-10-16 10:35 fman Relationship added related to 0003409
2010-10-22 18:50 fman Note Added: 0012039
2010-10-23 00:04 Julian Note Added: 0012045
2010-10-23 07:53 fman Status assigned => resolved
2010-10-23 07:53 fman Fixed in Version => 1.9 (Prague)
2010-10-23 07:53 fman Resolution open => fixed
2010-10-26 16:48 fman Note Added: 0012086
2010-10-26 16:48 fman Status resolved => new
2010-10-26 17:09 fman Note Added: 0012087
2010-10-26 17:09 fman Status new => feedback
2011-03-20 17:00 fman Status feedback => closed
2011-03-20 17:00 fman Fixed in Version 1.9 (Prague) => 1.9.1 (bug fixing)



Copyright © 2000 - 2020 MantisBT Team
Powered by Mantis Bugtracker